/************************************************
Stylesheet: Small Stylesheet
*************************************************/
/*********************
! GENERAL STYLES
*********************/

.main-content-course .section-header {
	display:none;
}
.main-content-course h1 {
	color: #005b9a;
	font-size: 36px;
}

body {
	background-color: #005b9a;
}
.subpage .page-title {

	padding: 0.5em;
	background-color: rgba(0, 150, 131, 0.9);
	line-height: 1.2;
	font-weight: 700;
	text-align: center;

}


.button.button-medium {
	padding-left: 34px;
	padding-right: 34px;
}
.sub-heading {
	margin-top: 18px;
	font-size: 20px;
	padding: 0 24px;
}
.section-title {
	font-weight: 700;
	font-size: 25px;
}
.title {
	font-weight: 700;
}
.blue-bg {
	background-color: #005b9a;
}
.white-text *,
.white-text {
	color: #FFF;
}
.force-white-text {
	color: #FFF !important;
}
.rounded {
	border-radius: 4px;
}
.with-shadow {
	box-shadow: 0 4px 6px 0 rgba(0,0,0, .4);
}
section.with-padding {
	padding: 50px 0;
}
.sh-main-text {
	height: 100%;
	padding: 0 16px;
	z-index: 1;
	position: relative;
}
.sh-main-text h1 {
	color: #FFFFFF;
	font-weight: 700;
	padding: 16px;
	background-color: rgba(0, 150, 131, 0.9);
	font-size: 30px;
	line-height: 1.4;
	margin-bottom: 80px;
}
.section-padding {
	padding: 40px 0;
}
.slick-arrow {
	z-index: 1;
}
a:hover, a:focus {
	color: #000;
}
.slick-prev {
	left: 25px;
}
.slick-next {
	right: 25px;
}


body .slick-prev::before,
body .slick-next::before {
	font-size: 0;
}

.slick-prev:before {
	content: '';
	background: url(../images/left-arrow.png) no-repeat center;
	background-size: cover;
}

.slick-next:before {
	content: '';
	background: url(../images/right-arrow.png) no-repeat center;
	background-size: cover;
}
.header {
	width: 100%;
}

.header .phone .number {
	display: none;
}
.phone a {
	font-size: 20px;
}
.theme_layout_2 .phone a {
	font-weight: 300;
}
.menu-icon::after {
	height: 3px;	
	background: #009683;
	box-shadow: 0 7px 0 #009683,0 14px 0 #009683;
}

.blog #content #inner-content,
.single #content #inner-content {
	padding: 30px 0 60px;
}
.form .section-bg {
	opacity: .10;
}
.section-bg {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	opacity: .15;

}

.sm-icon {

	height: 16px;
	width: 18px;

}
.social-media li {
	display: inline-block;
	padding: 0 8px;
}
.social-media li a {
	display: block;
}
.social-media ul {
	margin-bottom: 0;
	line-height: 0;
}

.location-ic {

	height: 18px;

	width: 20px;

}

.logo-wrap .no-logo {

	text-transform: uppercase;

}

.header .fa-phone {

	font-size: 23px;

}

.message-fig .logo {

	width: 41px;

}

.section {
	margin-bottom: 40px;
}

.section-title {
	color: #005b9a;
}


.button {
	font-size: 16px;
	padding: 14px 28px;
}
.flexible-content {
	padding: 0 16px;
}
.gallery-album .img-wrap,
.photos-page .gallery .img-wrap {
	margin-bottom: 12px;
}
.logo-wrap .circle {
	background: radial-gradient(circle at center, #FFF 63%, transparent 0%);
}

table th {
	text-align: left;
    background-color: #670000;
    color: #fff;
    font-size: 21px;
    font-family: 'Crimson Text', serif;
    vertical-align: middle;
    border-left: 1px solid #FFF;
}
table th:first-child {
	border-left: 1px solid #808080;
}
table, td, thead tr {
    background-color: #fff;
}
table td {
	font-weight: 300;
	color: #000;
}
table td a {
	color: #670000;
}
.single-products_type .product-container .bottom {
	background-color: rgba(242, 242, 242, 0.50);
}

.float-form .circle {
	cursor: pointer;
}

.float-form .fa-envelope {
	right: -9px;

}
.float-form .fa-times {
	opacity: 0;
	visibility: hidden;
	right: 12px;
	
}
.form-active .float-form .fa-envelope {
	opacity: 0;
	visibility: hidden;
}
.form-active .float-form .fa-times {
	opacity: 1;
	visibility: visible;
}
.form-active .form-overlay {
	opacity: 1;
	visibility: visible;
}

.tos-close span::after, 
.tos-close span::before {
	width: 10px !important;
	height: 10px !important;
}

.columns {
	padding: 0 26px;
}
@media (min-width:640px){
	.columns {
		padding: 0 1em;
	}
}
/*********************
LINK STYLES
*********************/
.top-bar-left, .top-bar-right {
	width: auto;
}
.top-bar-right .menu {
	width: auto;
}



.header .menu a {
	color: #005b9a;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
}
.header .menu li {
	padding-right: 32px;
}
.header .menu a:before {
	opacity: 0;
	visibility: hidden;
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	height: 1px;
	background-color: #005b9a;
	width: 100%;
	transition: all .25s ease;
	transform: translate(0, 5px);
}

.subpage .page-title {
	color: #FFF;
}
.off-canvas .menu a {
	font-size: 1em;
	font-weight: 700;
	color: #FFF;
	padding: 1em 0;
	text-transform: uppercase;
	text-align: center;
	background: #009683;
}
.off-canvas .menu a:active {
	background: #005b9a;
}
.off-canvas .menu li.active a {
	color: #1583cc;
}
.with-bottom-line,
.with-bottom-line-center,
.about h1,
.services .section-title {
	position: relative;
	padding-bottom: 24px;
	display: inline-block;
}

.subpage-header-container {
	position: absolute;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding-top: 86px;
}
/*********************
DROP DOWN MENU STYLES
*********************/
.submenu.is-dropdown-submenu {
	text-align: left;
	border: 1px solid #000 !important;
}
.header .menu .is-dropdown-submenu li a {
	color: #fff;
	font-size: 15px;
}

/*********************
HEADER STYLES
*********************/
.header {
	z-index: 2;
	background-color: rgba(255,255,255, .8);
}
.header .logo {
	width: 128px;
	visibility: hidden; /* using scroll reveal on logo and right bar */
}
@media (min-width: 1024px){
	.header .logo-wrap .hide-for-large {
		display: none;
	}
	.header .logo-wrap .hide-for-large {
		display: block;
	}
}

.header .logo-wrap {
	text-transform: uppercase;
	font-size: 20px;
}


.header .top-bar {
	background-color: transparent;
	padding: 24px;
	z-index: 999;
}
.header .logo-wrap .no-logo {
	color: #FFF;
}
.logo-wrap .circle {
	 position: relative;
	  height: 30px;
	  width: 30px;
	  text-align: center;
	  line-height: 30px;
	  color: white;
	  border-radius: 50%;
	  border: 2px solid white;
	  display: inline-block;
}
.logo-wrap .no-logo {
	line-height: 30px;
	display: inline-block;
	vertical-align: top;
}
.top-bar-right {
	visibility: hidden; /* using scroll reveal on logo and right bar */
}
.top-bar-right .menu {
	float: right;
}
.top-bar-right .top {
	margin-bottom: 10px;
}
.header .social-media {
	text-align: right;
}
.header .phone {
	line-height: 1;
	font-size: 20px;
}
.top-bar-right ul .elem {
  padding-right: 8px;
}
.top-bar-right ul .elem:last-child { 
	padding-right: 0;
}
.top-bar-bottom {
	background-color: rgba(255,255,255, 0.85);
	clear: both;
	height: 100%;
	position: relative;
	height: 100%;
}
.top-bar-bottom .menu {
	display: table;
}

/*********************
HERO STYLES
*********************/
.hero-slider .bg-image {
	position: relative;
	overflow: hidden;
}
.hero-slider .bg-image:before {
	content: '';
	background-image: url(../images/lowpoly-img-1.png);
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	left: -90%;
	top: 0;
	width: 767px;
	height: 731px;
	z-index: 1;
	opacity: .4;
}

.home .hero {
	min-height: 480px;
	margin-bottom: 0;
}
.home .hero:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgba(51,51,51, .6);
}
.hero .bg-image, 
.hero .video-wrap {
	height: 610px;
}
.with-overlay {
	position: relative;
}
.with-overlay:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	top: 0;
	left: 0;
	z-index: 1;
}
.hero .video-wrap, .hero {
	position: relative;
}
.hero #hero_bgvid {
	position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-size: cover;
    object-fit: cover;
}
.hero .marketing-message-container {
	width: 100%;
	top: 0;
	padding: 0 16px;
	color: #FFF;
	z-index: 100;
	height: 100%;
}

.hero .main-text .primary-button {

}
.hero-banner-message {
	padding: 90px 24px 50px;
	color: #FFF;
}
.hero-banner-message h1 {
	font-size: 24px;
}
.hero-banner-message p {
	font-size: 16px;
}
.speaker-button-wrap {
    border-radius: 50%;
    height: 60px;
    width: 60px;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
    right: 90px;
    position: absolute;
    z-index: 99;
    transition: box-shadow .25s ease-in-out, background-color .25s ease-in-out;
    top: 65px;
}
.speaker-icon {
	width: 36px;
    line-height: 60px;
    height: 60px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: all .35s ease-in-out;
}
.speaker-icon.si-active {
	    opacity: 0;
    visibility: hidden;
}
.speaker-icon .ic {
	fill: #FFF;
}
.speaker-button.active .speaker-icon.si-inactive {
	    opacity: 0;
    visibility: hidden;
}
.speaker-button.active .speaker-icon.si-active {
	    opacity: 1;
    visibility: visible;
}
.speaker-button-wrap:hover {
	    box-shadow: 0 0px 1px 6px rgba(255,255,255, .15);
}
/*********************
TRAINING COURSES STYLES
*********************/
.training-course {
	margin-bottom: 26px;
}
@media (min-width:640px){
	.training-course {
		margin-bottom: 2em;
	}
}
.training-course .course-category-title {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.2;
	opacity:1;
	transition: all .5s;
}
.training-course .course-image {
	padding: 24px 34px;
	height: 202px;
	position: relative;
}
.course-back-hover{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    display: table;
    opacity:0;
    transition: all .5s;
    color: #fff;
    padding-left:20px;
    padding-right:20px;
}
.training-course .course-image:hover .course-back-hover {
    opacity:1;
}
.training-course .course-image:hover .course-category-title {
    opacity:0;
}
.training-course .course-image:hover .course-back-hover {
    background-color: rgba(0, 91, 154, 0.5);
}

/*********************
MAIN FEATURE STYLES
*********************/
.main-feature {
	margin-bottom: 50px;
}
.main-feature-icon {
	margin-bottom: 29px;
	width: 28px;
}



/*********************
ABOUT SECTION STYLES
*********************/
.about h2 {
	font-weight: 300;
	font-size: 25px;
}
.about h1 {
	font-size: 60px;
	line-height: 1.2;
}
.about h1 {
	padding-bottom: 4px;
	margin-bottom: 24px;
}
.about h2,
.about h1 {
	color: #000;
}
.about {
	text-align: justify;
}
.about .button:hover,
.about .button:focus {
	background-color: #BA0000;
	color: #FFF;
	border: 2px solid #BA0000;
}
.theme_layout_1 .about .primary-button {
	margin-top: 16px;
}
.about-inner.with-image {
	position: relative;
	margin-bottom: 24px;
}
.home .about .featured-img {
	position: relative;
	background-size: contain;
	background-position: -150px 0;
	height: 320px;
	width: 960px;
}
/*********************
CTA SECTION STYLES
*********************/ 
.custom-course .inner-section {
	padding: 0 34px;
}
.custom-course .inner-section p {
	 margin-top: 2em;
 }
.customer .main-box-container {
	margin: 0 8px;
	height: 72px;
}
section.happy-customers {
	padding-bottom: 100px;
}
.customer-list .slick-dots {
	bottom: -52px;	
}


/*********************
HOMEPAGE POSTS STYLES
*********************/
.featured-img-wrapper {
	text-align: center;
}
.date.blog {
	font-size: 22px;
	text-align: center;
	position: absolute;
	left: 25px;
	top: 0px;
	width: 50px;
	border-right: 2px solid #999;
	line-height: 1;
	padding-bottom: 2px;
}
.day {
	margin-bottom: 4px;
}
.month {
	
}
.month, .year {
	line-height: 1;
	font-weight: 700;
	text-transform: uppercase;
}
.blogs .title {
	font-size: 16px;
	line-height: 1;
}
.article .outer-wrap {
	padding: 10px;
}
/*********************
SINGLE POST STYLES
*********************/
/*********************
ARCHIVE POST STYLES
*********************/
.blog .blog-img {
	height: 200px;
    width: 100%;
}
.blog .blog-img {
	margin-bottom: 8px;
}
.home .blog .content p {
	margin-bottom: 0;
}
.hentry {
	margin-bottom: 24px;
	padding-bottom: 24px;
	border-bottom: 1px solid #f1f1f1; 
}
.featured-image-wrap {
	height: 200px;
	width: 100%;
}
.featured-img {
	height: 100%;
}
.blog .featured-image-wrap,
.single-post .featured-image-wrap {
	margin-bottom: 12px;
}
.blog .hentry {
	margin-bottom: 24px;
}
.blog .more-link {
	
}

/*********************
GALLERY SECTION STYLES
*********************/
.front-page-gallery .slick-prev, .front-page-gallery .slick-next {
	top: 40%;
}
.front-page-gallery .gallery .img-wrap {
	height: 180px;
}
.gallery .slick-slide {
	width: 25%;
}
.gallery .img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
 .gallery .img:before {
	content: '';
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.65);
	opacity: 0;
	-webkit-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
} 
.gallery .img-wrap {
	position: relative;
	height: 220px;
}
.home .gallery {
	width: 100%;
}
.gallery {
	margin-bottom: 28px;
}
.gallery .zoom-icon {
	width: 46px;
	opacity: 0;
	visibility: hidden;
	position: relative;
	-webkit-transition: all .300s ease-out;
	-o-transition: all .300s ease-out;
	transition: all .300s ease-out;
	transform: scale(0.6);
}
.gallery:hover .zoom-icon {

	opacity: 1;

	visibility: visible;

	position: relative;

	transform: scale(1);

}

.gallery:hover .img:before {

	opacity: 1;

}

.gallery .zoom-icon {
	margin: 0 auto;
}

.gallery-slide .gallery {
	width: 100% !important;
}

.album-description {
	max-width: 90%;
	margin: 0 auto 24px;
}
.front-page-gallery .section-header, 
.front-page-gallery .button-wrap {
	text-align: center;
}
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}
/*********************
SIDEBAER STYLES
*********************/
.sidebar div {
	margin-bottom: 24px;
}
.sidebar li {
	border-bottom: 1px solid #eee;
}
.sidebar li a {
	color: #555;
	padding: 8px 0;
	display: inline-block;
}
/*********************
SUBPAGE STYLES
*********************/
.subpage .hentry .page-title {
	display: none;
}
.subpage .hero .article-header {
	display: table;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	padding-top: 80px; /* header height */
}
.subpage .hero .article-header .button-wrapper {
	margin-top:1em;
	text-align: center;
}
.subpage .hero .article-header .button-wrapper .button {
	display: inline-block;
	margin-left: 1em;
	margin-right: 1em;
	background:#005b9a;
}
@media (max-width: 1023px){
	h1.page-title {
		font-size: 2em;
	}
	h1.page-title.font-change-50 {
		font-size: 1.6em;
	}
	h1.page-title.font-change-70 {
		font-size: 1.3em;
	}
	.subpage .hero .article-header .button-wrapper .button:nth-child(2) {
		margin-top:1em;
	}
	.subpage .hero .article-header {
		padding-top: 0; /* header height */
	}
}

@media(max-width:639px){

}

.hero .article-header .page-title {
	max-width: 1140px;
	margin: 0 auto;
}

.subpage .main-content {
	padding: 20px 0 120px;
	overflow: hidden;
}
.training-selector {
	text-align: center;
	padding: 40px 0;
}


.subpage .hero .bg-image:after {
	content: '';
	background-image: url(../images/lowpoly-img-1-v2.png);	
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 721px;
	width: 935px;
	position: absolute;
	right: 0;
	top: 0;
	opacity: .4;
	display: none;
}
.container-with-lowpoly {
	position: relative;
}
.container-with-lowpoly:after {
	content: '';
	background-image: url(../images/lowpoly-img-4.png);	
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 706px;
	width: 1220px;
	position: absolute;
	right: 0;
	bottom: 0;
	opacity: .4;
	display: none;
}
.container-with-lowpoly .tabs-content {
	z-index: 2;
	position: relative;
	background-color: transparent;
	min-height: 687px;
}

/*********************
FOOTER STYLES
*********************/
.footer {
	padding: 60px 0 45px;
	margin-top: 0;

}
.footer,.footer .phone .number,
.footer .business-card {
	color: #000;
}

.footer .blurb p {
	
	max-width: 160px;
	margin: 0 auto 14px;
	font-weight: 300;
}
.footer .map-container {
	width: 180px;
	height: 120px;
	margin: 12px auto 34px;
	position: relative;
}
.footer .map-container iframe {
	border: 0;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.footer .col-1 {
	text-align: center;
	margin-bottom: 30px;
}

.footer a {
	color: #FFF;
}
.footer .logo {
	width: 159px;
	margin-bottom: 8px;
}
.footer .col-right {
	margin-top: 16px;
	padding: 0px 16px;
}
.footer .phone a {
	color: #FFF;
	font-size: 16px;
}
.footer .phone {
	margin-bottom: 6px;
}
.footer .phone .number {
	font-size: 16px;
	font-weight: 300;
}
.footer .social-media a {
	color: #00ABD7;
}

.footer .social-media .ic {
 	fill: #670000 !important;
}
.footer .social-media a:hover .ic {
	fill: #000 !important;
}

.footer .icon-container {
	text-align: center;
	margin-top: 24px;
}
.footer .icon-container img {
	width: 106px;
}

.footer .address {


	position: relative;
	font-weight: 300;
	

	text-align: center;
	margin: 16px 0;
	color: #000;

}
.footer .address span {
	color: #670000;
}


.footer .links {

	color: #FFF;

}

.footer .links li {

	line-height: 1;

}

.footer .links h3 {

	margin-bottom: 0px;

}



.footer .address img {

	position: absolute;

	left: 0px;

	top: 4px;

}

.footer .menu {

	display: inline-block;

}
.footer .menu a {
	text-transform: uppercase;
	font-weight: 700;
}

.footer .menu-container {
	text-align: center;
}

.footer .business-card {

	font-weight: 300;

	

}
.footer .phone .fa {
	color: #BA0000;
}

.footer .credits {

	text-align: center;

	margin-top: 36px;

	margin-bottom: 16px;

}

.footer .credits li {

	display: inline-block;

	padding: 0px 6px;

}

.credits img {

	width: 132px;

}

.bottom-footer {
	padding: 24px 0;
	background-color: #58c3d6;
	text-align: center;
	padding: 28px 10px;
}
.bottom-footer .menu {
	margin-bottom: 10px;
}
.bottom-footer .menu li {
	display: inline-block;
	margin-bottom: 4px;
	padding: 0 8px;

}
.bottom-footer .menu li a {
	font-weight: 700;
	padding: 0;
	text-transform: uppercase;	
}


.bottom-footer .inner-content {

	padding: 0;

}

.bottom-footer li,
.bottom-footer {
	
}



.columns .slick-slider {

    margin-left: 30px;

    margin-right: 30px;

}

.colophon-link {

	display: inline-block;

}



.colophon-link li a {	

	padding: 2px 8px;

}



.colophon-link li a,

.colophon-text {

	


}





.colophon-link li {

	border-right: 1px solid;

}



.colophon-link li:last-child {

	border-right: none;

}



.colophon-text {	

	font-weight: 300;

}
.fl-logos {
	margin: 0 32px !important;
}

.fl-logos .slick-dots {
	bottom: -26px;
}

/*********************

CTA BUTTON STYLES

*********************/



.before-footer a {

    display: block;

    width: 100%;

    text-align: center;

    padding: 20px 15px;

    border-radius: 0;

    font-size: 14px;

}

.cta-wrap a {
	border-radius: 0;
}

.bottom-layer-bar {

	background-color: rgba(255, 255, 255, 0.63);

}


/*********************
testimonials page STYLES
*********************/
.post-type-archive-testimonials_type .title,
.post-type-archive-testimonials_type .content p {
	font-style: italic;
}
.post-type-archive-testimonials_type .name,
.post-type-archive-testimonials_type .job {
	margin-bottom: 0;
}
.post-type-archive-testimonials_type .name {
	font-weight: 700;
}
.post-type-archive-testimonials_type .name,
.post-type-archive-testimonials_type .job {
	line-height: 1.2;
}
.post-type-archive-testimonials_type .job,
.post-type-archive-testimonials_type .location {
	font-weight: 300;
	font-size: 14px;
	
}
.post-type-archive-testimonials_type .featured-image-wrap {
	position: relative;
	width: 315px;
	display: block;
	margin: 0 auto 22px;
}
.testimonials_type {
	margin-bottom: 50px;
}


.post-type-archive-testimonials_type.theme_layout_4 .featured-image-wrap {
	width: 300px;
}
.post-type-archive-testimonials_type.theme_layout_4 .featured-img {
	box-shadow: none;
}
.post-type-archive-testimonials_type.theme_layout_4 .testimonials_type h3 {
	font-size: 22px;
	margin-bottom: 4px;
}
.post-type-archive-testimonials_type.theme_layout_4 .name {
	font-size: 16px;
}
.post-type-archive-testimonials_type.theme_layout_4 .job, 
.post-type-archive-testimonials_type.theme_layout_4 .location {
	font-size: 14px;
}


.footer-logos-slides {
	max-width: 280px;
	text-align: left;
	margin: 0 auto;
	margin-top: 24px;
	text-align: center;
	width: 280px;
}
.footer-logos-slides li {
	padding: 0 24px;
	text-align: center;
	min-height: 80px;
	margin: 0 auto;
	height: 80px;
}
.footer-logos-slides li img {
	margin: 0 auto;
}

.single-services_type .featured-image-wrap {
	margin-bottom: 16px;
}
.post-type-archive-services_type .service {
	padding-bottom: 32px;
	margin: 0 12px 32px;
}
.post-type-archive-services_type .featured-img {
	height: 200px;
    margin-bottom: 8px;
}

.single-services_type .sidebar {
	margin-top: 50px;
}

.top-blurb p {
	font-size: 20px;
}
.section-header {
	margin-bottom: 36px;
}
body .slick-dots li button:before {
	
}
body .slick-dots li button:before {
	opacity: .4;
	color: #9c9c9c;
}
.hero-slider .slick-dots li button:before {

	opacity: .3;
}
body .slick-dots li.slick-active button:before {
	font-size: 14px;
}
.hero-slider .slick-dots li button:before,
body .slick-dots li.slick-active button:before {
	color: #005b9a;
}	
body .slick-dots li.slick-active button:before {
    opacity: 1;
}
body .slick-dots li {
	margin: 0 1px;
}
.main-feature .title {
	font-size: 18px;
	margin-bottom: 24px;
}
#home-contact-map {
	margin-bottom: 0;
}
#home-contact-map iframe {
	height: 210px;
	width: 100%;
}
#home-contact-map {
	margin-bottom: 40px;
}
.hero-slider .slick-arrow:before {
	
	font-family: 'FontAwesome';
	background-image: none;
	font-size: 23px;
	opacity: 1;
	line-height: 14px;
}
.hero-slider .slick-prev:before {
	content: '\f104';
}
.hero-slider .slick-next:before {
	content: '\f105';

}
.hero-slider .slick-arrow {
	border-radius: 50%;
	border: 2px solid #FFF;
	height: 40px;
	width: 40px;
	opacity: 0;
	visibility: hidden;
}
.hero-slider .slick-dots {
	bottom: 60px;
}
.footer .social-media {
	text-align: center;
}
.footer .social-media a {
	color: #FFF;
	font-size: 28px;
}


.footer .menu a:hover,
.footer .menu a:focus,
.footer .social-media a:hover,
.footer .menu li.active a {
	color: #58C3D6;
}

.bottom-footer .menu a:hover,
.bottom-footer .menu a:focus{ 
	color: #005b9a;
 }
.custom-login-page .logo-wrap {
	margin-bottom: 24px;
}
.login-submit {
	text-align: center;
}
.login-form-container .input {
	background-color: transparent;
	height: 60px;
}
.training-course .main-feature-icon {
	width: 16px;
	margin-bottom: 12px;
}
.with-call-button.contact-form {
	position: relative;
}
.with-call-button.contact-form .gform_footer {
	width: 48%;
}
.gfield.phone-call-button {
	position: absolute;
	right: 0;
	width: 48%;
}
.gfield.phone-call-button .button {
	width: 100%;
	height: 50px;
}
.subscribe-button {
	margin: 34px 0 24px;
}
body .gform_footer {
	position: relative;
}
body img.gform_ajax_spinner {
 	position: absolute;
 	right: -12px;
 	top: -5px;
}
.course-category-content img {
	display: none;
}
@media(min-width:360px){
	.course-category-content img {
		display: inline-block;
	}
}
.course-category-content h3 {
	font-size: 1.5em;
	line-height: 1.2;
}
.course-category-content p,
.course-category-content .button {
	font-size: 0.9em;
	line-height: 1.2;
}
.menu-icon {
	height: 21px;
}
.menu-icon:hover::after {
    background: #005b9a;
    box-shadow: 0 7px 0 #005b9a,0 14px 0 #005b9a;
}
.header .phone a {
	padding: 10px 8px 5px;
	border: 2px solid #005b9a;
	border-radius: 4px;
}
.header .menu.top li {
	padding-right: 2px;
}
.header .main-search-button {
	padding: 0px;
	margin: 16px;
}
.main-search-button .fa {
	font-size: 22px;
	color: #005b9a;
}
.top-bar-right .top {
	margin-bottom: 0;
}
/*  Course Module  */
.course-featured-image {
	height: 260px;
}
.course_category_tab li.is-active a,
.course_category_tab,
.steps li a {
	background: #009683;
}
.course_category_tab li > a:hover,
.course_category_tab li.is-active a,
.steps li.current a {
	background-color: #60bfad;
}

.course_category_tab {
	margin: 0 !important;
width: 100% ;
position: absolute;
left: 0;
top: 0;
	background: #009683;
	display: table;
	table-layout: fixed;
	width: 100%;
}
.tabs-title {
	float: none;
	display: table-cell;
    outline: 1px solid #FFF;
    text-align: center;
    width: 100%;
}
.course_category_tab .tabs-title > a,
.steps li a {
	color: #FFF;
	font-weight: 700;
	padding: 12px;
	transition: all .25s ease-in-out;
}

.course-image {
	height: 260px;
}
.course-list .bottom {
	padding: 24px;
	background-color: #fff;
	border-top: none;
}
.course-list .container {
	height: 100%;
	border: 2px solid #005b9a;
	position: relative;
	padding-bottom: 88px;
	background-color: #FFF;
}
.course-list .single-button-container {
	bottom: 24px;
	position: absolute;
	left: 0;
	right: 0;
}
.course-list .course-title {
	font-size: 18px;
	margin-bottom: 24px;
}
.course-category,
.course-desc {
	
}
.course-list .course-image {
	margin-bottom: 0;
}

.font-bold {
	font-weight: 700;
}
.course-category {
	margin-bottom: 16px;
}
.page-courses.subpage .main-content {
	position: relative;
	padding-top: 220px;
}
.page-courses.subpage .training-selector {
    position: absolute;
    top: 0;
    left: 0;
}
.course-list {
	margin-bottom: 50px;
}
.no-border {
	border:none;
}
.course_category_tab li {
	position: relative;
}

.steps li.current {
    position: relative;
}
 
.course_category_tab li.is-active:after,
.steps li.current:after {
	top: 100%;
	left: 50%;
	transition: all .25s ease-in-out;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 150, 131, 0);
	border-top-color: #60bfad;
	border-width: 12px;
	margin-left: -12px;
}
.course_category_tab li.is-active:after {
	border-top-color: #60bfad;
	transition: all .25s ease-in-out;
}
.content-top-index {
	position: relative;
	z-index: 1;
}
.category-blurb {
	max-width: 750px;
	margin: 0 auto 80px;
	text-align: center;
}
.subpage .hero {
	overflow: hidden;
}
.cc-tabs-content .course-list {
	padding: 0;
}

/* Make h1 smaller on blog posts as they are long titles */
.subpage .hero .bg-image {
	height: 60vh;
}
.search-results .hentry {
	margin-bottom: 50px;
	padding: 50px;
	min-height: 300px;
	text-align: center;
	background-color: #FFF;
	border-radius: 4px;
	box-shadow: 0 4px 6px 0 rgba(0,0,0, .4);
}
.search-results .featured-image-wrap {
	height: 250px;
	margin-bottom: 24px;
}
.search-results .featured-img {
	height: 100%;
}

.search-results .main-content {
	position: relative;
	z-index: 1;
}
.archive-title {
	margin-bottom: 50px;
}
.search-results .post-excerpt-text {
	margin-bottom: 34px;
}
.page-navigation {
	text-align: center;
}
.pagination {
	display: inline-block;
}
.pagination li {
	margin: 0 2px;
}
.pagination a {
	transition: all .25s ease;
}
.pagination a, .pagination button {
	background-color: #e9e9e9;
	border-radius: 4px;
}
.pagination a:hover, .pagination button:hover {
	background: #005b9a;
	color: #FFF;
	border-radius: 4px;
}
.pagination .current {
	background: #005b9a;
	border-radius: 4px;
}
.rounded-image {
	border-radius: 4px;
}
.gray-text {
	color: #878787;
}
.search-no-results .hentry {
	max-width: 750px;
	margin: 0 auto;
	padding: 50px;
	border: 1px solid #CCC;
	border-radius: 20px;
	background-color: #FFF;
	box-shadow: 0 4px 3px 0 rgba(0,0,0, .2);
}
.search-course-reveal {
	padding: 40px;
}








/* course page */
body.page-template-page-courses .main-content {
	padding-top: 0 !important;
}

body.page-template-page-courses .main-content .course-category-dropdown-wrapper {
	margin-bottom: 2em;
	padding: 2em 7%;
	background-color: #60bfad;
}
select.course-category-dropdown {
	padding: 0 0.5em;
	height: 60px;
	margin-bottom: 0;
	border: none;
	box-shadow: 0 4px 6px 0 rgba(0,0,0, .4);
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	color: #005b9a;
}
@media (min-width: 360px){
	select.course-category-dropdown {
		padding: 0 1em;
		font-size: 1em;
	}
}
.training-selector-dd {
	
}

#courses-header-wrapper {
	display: none;
	width: 100%;
	margin-bottom: 2em;
}

#courses-header-wrapper .btn {
	padding: 2em 0;
	background-color: #60bfad;
	vertical-align: middle;
	color: white;
	cursor:pointer;
	text-align:center;
	border: 1px solid #FFF;
}
#courses-header-wrapper .btn:hover,
#courses-header-wrapper .btn:active,
#courses-header-wrapper .btn.active {
	background: #009683;
}



.course-list .container .zoom-image {
	background-color: #AAA;
}

/* CONTACT TEMPLATE */
.page-template-page-contact .main-content {
	padding-bottom: 0 !important;
}
.contact-row ul {
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
	list-style-type:none;
	margin: 0;
	padding: 0;
}
.contact-row ul li {

}

/* featured course carousel */
#featured-courses-carousel {

}
#featured-courses-carousel .slick-prev {
	left: -2.5em;
}
#featured-courses-carousel .slick-next {
	right: -2.5em;
}
.featured-course {
	width: 100%;
	padding: 0 1em;

	text-align: center;
}

.featured-course .course-image {
	height: 50vw;
	margin-bottom: 1em;
}
.featured-course .course-title {
	font-weight: 700;
	margin-bottom: 1.5em;
}
.featured-course .button {
	display: block;
}

@media (min-width: 640px){
	/* FEATURED COURSE CAROUSEL */
	.featured-course {
		width: 50%;
	}
}